.allfc{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/all_icon2.png?v=1) no-repeat;background-position: 0px 3px; padding:5px 0px 8px 30px;text-decoration: none!important;}
.allfc{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/all_icon2.png?v=1) no-repeat;background-position: 0px 3px; padding:5px 0px 8px 30px;text-decoration: none!important;}
.allfc:hover{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/all_icon2_hover.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 30px;text-decoration: none!important;}
.allfc_act{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/all_icon2_hover.png?v=1) no-repeat;background-position: 0px 3px; padding:5px 0px 8px 30px;text-decoration: none!important;}
.featured_fc{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Featured.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 28px;text-decoration: none!important;}
.featured_fc:hover{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Featured_hover.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 28px;text-decoration: none!important;}
.featured_fc_act{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Featured_hover.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 28px;text-decoration: none!important;}
.popular_fc{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Popular.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 28px;text-decoration: none!important;}
.popular_fc:hover{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Popular_hover.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 28px;text-decoration: none!important;}
.popular_fc_act{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Popular_hover.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 28px;text-decoration: none!important;}
.recent_fc{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Recent.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 28px;text-decoration: none!important;}
.recent_fc:hover{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Recent_hover.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 28px;text-decoration: none!important;}
.recent_fc_act{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Recent_hover.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 28px;text-decoration: none!important;}
			
.languages_fc{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Language.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 30px;text-decoration: none!important;}
.languages_fc:hover{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Language_hover.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 30px;text-decoration: none!important;}
.languages_fc_act{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/Language_hover.png?v=1) no-repeat;background-position: 0px 3px; padding: 5px 0px 8px 30px;text-decoration: none!important;}
.dateby_fc{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/date.png?v=1) no-repeat;background-position: 0px 3px; padding:6px 0px 8px 24px;text-decoration: none!important;}
.dateby_fc:hover{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/date_hover.png?v=1) no-repeat;background-position: 0px 3px; padding:6px 0px 8px 24px;text-decoration: none!important;}
.dateby_fc_act{font-size:17px; font-weight:500;background: url(/jigsaw/image_upload/image/date_hover.png?v=1) no-repeat;background-position: 0px 3px; padding:6px 0px 8px 24px;text-decoration: none!important;}
.featured-row-tab { float: left; width: 100%; height: auto; padding: 20px 0 5px 13px}
.icontabs_all { float: left; width: 85px; height:33px;}
.icontabs_feat { float: left; width:127px;height:33px;}
.icontabs_pop { float: left; width:120px;height:33px;}
.icontabs_rece { float: left; width:115px;height:33px;}
.icontabs_lang { float: left; width:140px;height:33px;}
.icontabs_date { float: left; width:61px;height:33px;}
.act_tab{ font-weight:bold !important;color:#4d4d4d !important;}
.custom_image { width: 105% !important;border: 1px solid #eee;}

.custom_image:hover {box-shadow: 1px 1px 5px #999;}

.btn_custom {
    font-weight: bold;
    font-size: 15px;
    padding: 12px 16px;
    border-radius: 4px;
    margin-left: 2px;
    color: #fff;
    outline: none;
    text-align: center;
    text-decoration: none;
    -webkit-user-select: none;
    background-color: #3c8ac9;
    background-image: -webkit-linear-gradient(top,#3c8ac9,#4787ed);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.2), inset 0 1px 0 rgba(255,255,255,0.2);
    border: 1px solid #3079ed;
}

.btn_custom:hover {
    font-weight: bold;
    padding: 12px 16px;
    border-radius: 4px;
    margin-left: 2px;
    background-color: #4a8cf8;
    background: linear-gradient(to bottom,#4a8cf8 0%,#3575dc 100%);
    border: 1px solid #2b72e2;
    color: #fff;
    box-shadow: 0 1px 0 rgba(255,255,255,0.2), inset 0 1px 0 rgba(255,255,255,0.2);
    outline: none;
    text-align: center;
    text-decoration: none;
    -webkit-user-select: none;
}
.li_btn_create {
    display: inline-block;
    cursor: pointer;
}

.li_restart {
    display: inline-block;
    font-weight: bold;
    font-size: 1.2em;
}

div.h1_page_head {
    font-size: 150%!important;
    margin: 0px 0px 5px 0px!important;
    padding: 0px!important;
    font-weight: bold!important;
}

.custom_image {
    width: 105%!important;
}

.col_msg {
    margin-top: 15px;
    font-size: 16px;
    line-height: 25px;
}
.col_msg_text {
    margin: 0;
    padding: 0 1em;
    list-style: none;
    margin-left: 30px;
}
.col_msg_text>li::before {
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.1em;
    position: relative;
}

/*== Jigsaw puzzle ==*/
div#canvas-wrap {
    width: 100%;
    height: 100%;
}

canvas#canvas, canvas#buffer, canvas#image-preview {
    position: absolute;
    top: 5px;
    left: 5px;
}
canvas#canvas { z-index: 100; }

canvas#canvas.loading { background: url(/images/loader_big.gif?v=2) no-repeat center; }

canvas#buffer { z-index: 70; }

canvas#image-preview.show {
    left: 5px;
    opacity: 1;
    z-index: 100;
}

/*== Options bar ==*/
div#game-options ul {
    margin: 0 auto;
}




div#game-options ul li b {  margin:0px 5px 1px 0px;}




/*== Clock ==*/
#clock {
    width: 70px;
    
    text-align: center;
}

/*== Select ==*/
div#game-options div.styled-select select {outline: none;
    
    border-radius:4px; 
    color: #6e6e6e!important;
    font-weight: bold;
    font-size: 16px;
    background: url(/images/arrow-img.png) right no-repeat #cecece;
    border: none;
  }

div#game-options div.styled-select {
   border-radius:4px; 
    margin:0px;
    
   
    
}

/*== Share buttons ==*/
#share-twitter, #share-facebook {
    text-indent: -10000px;
    width: 32px;
    height: 32px;
    display: block;
    cursor:pointer;
}

/*== Crear puzzle ==*/
#image-error { color: red; margin: 0 10px; display: none; }
#dnd { display: none }

#game-options #create {
    display: none;
    right: 25px;
    position: absolute;
}

#game-options #create .add {
    
    padding-left: 30px;
}
/*== Modal window ==*/

div#congrat { text-align: center; }

div#help {
    font-size: 15px;
}

div#help ul { margin-left: 10px; }
/* Google-styled buttons
* http://pixify.com/blog/use-google-plus-to-improve-your-ui/
*/
a.button_opt, b.button_opt { font-size:16px;
    color: #6e6e6e!important ;
    
    font-weight: bold ;
    outline: none;
    text-decoration: none;
    position: relative;
    display: inline-block;
    text-align:center;
   
 
  
    transition: border-color .218s;
    background:	#cecece;
    
    border: solid 1px #dcdcdc;
    border-radius: 4px;

    margin-right: 10px;
	width:100%;
}

a.button_opt:hover {
    color: #333;
    /*border-color: #999;*/
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

a.button_opt:active {
    color: #000;
    
}

a.left {
   
   
    
   
    margin-right: 5px;
}

a.middle {
    border-radius: 0;
    
    border-left: solid 1px #f3f3f3;
    margin: 0;
    border-left: solid 1px rgba(255, 255, 255, 0);
}

a.middle:hover, a.right:hover { border-left: solid 1px #999 }

a.right {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    border-left: solid 1px #f3f3f3;
    border-left: solid 1px rgba(255, 255, 255, 0);
}

a.help {
   
    padding-left: 30px;
}
@media screen and (max-width: 960px) {
   
    #clock { width: 50px; margin-left: }
    #SHOW_EDGE, #SHOW_MIDDLE, #SHOW_ALL { display: none; }
}

@media screen and (max-width: 479px) {
    #SHOW_HELP{ display: none; }
    
   
}
.modal1 {display:none;position:fixed;z-index:1006;padding-top:100px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4);}    



     
.modal-content1 {position:relative;background-color:#fefefe;margin:auto;padding:0;border:1px solid #888;    width: 460px;
    min-height: 290px;box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);-webkit-animation-name:animatetop;-webkit-animation-duration:0.4s;
animation-name:animatetop;animation-duration:0.4s}
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}
 
.close1 {color:white;float:right;font-size:28px;font-weight:bold;background:url('//www.proprofs.com/api/fancybox2/fancybox_sprite.png') no-repeat;width:46px;height:34px;margin-top:-23px;margin-right:-23px;}
.close1:hover,.close1:focus {text-decoration: none;cursor:pointer;}
.modal-header1 {padding:2px 0px;}
.modal-body1 {padding:2px 0px;}
.modal-footer1 {padding:2px 0px;}
.youwin{color:#606060;font-size:36px;font-weight:bold;margin:30px 0px 12px 40px;width:60%;text-align:center;}
.y_scored {color:#666;font-size:21px;
    font-weight:bold;
    margin:26px 0px 0 90px;
    width:40%;
    text-align:center;
}
.iscored {
    color: #ff8f00;
    font-size: 48px;
    font-weight: bold;
    width: 30%;
    text-align: center;
    margin: 26px 0 0 88px;
}

#correct_answers
{
	width: 40%;
    margin: 10px 0 0 60px;
    font-size: 15px;
    color: green;
    font-weight: bold;
}
#incorrect_answers
{
	width: 40%;
    margin: 10px 0 0 60px;
    font-size: 15px;
    color: red;
    font-weight: bold;
}
.thumb_boy {
    float:left;
    margin: 10px 0 0 0;
}
#uname {
    width: 250px;
    display: inline-block;
    height: 35px;
    padding: 4px 6px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    float: left;
    border: 1px solid #ccc;
    border-radius: 2px;
    margin: 20px 0 0 45px;
}
#submit_score {
    margin: -41px 0 0 300px;
}
.btn_blue {
    
    font-family: Arial;
    color: #ffffff;
    font-size: 18px;
    background: #3498db;
    text-decoration: none;
    float: left;
    border: 0px;
}
.score_btn1 {
    padding: 7px 20px !important;
    border-radius: 2px !important;
   
}
.btn_blue:hover {
    background: #3cb0fd;
    background-image: linear-gradient(to bottom,#3cb0fd,#3498db);
    text-decoration: none;
    border: 0px;}
#submitloader { margin: -32px 0px 0px 400px; float:left;}

.modal2 {display:none;position:fixed;z-index:1006;padding-top:100px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4);}

.modal-content2 {font-size: 18px;
    color: #888;position:relative;background-color:#fefefe;margin:auto;padding:20px;border: 10px solid #ddd;border-radius:4px;width:450px;height:90px;box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);-webkit-animation-name:animatetop;-webkit-animation-duration:0.4s;
animation-name:animatetop;animation-duration:0.4s}



.difficulty{ display:none}

@media only screen and (min-width : 1024px) and (max-width : 5000px) 
{
	#main-game{width:600px;height:582px;position:relative;float:left;background:white;border-radius:4px;}
    #game_container_main{border:8px solid #f5f5f5;width:794px;height:600px;background:#f5f5f5;
    border-radius:4px;}
	.score_bar{font-size:17px;float:right;height:107px;width:170px;background:#fff;border-radius:4px;padding:20px;}
	.score_bar_font_style{font-weight: bold;color:#666;}
	.time_bar,.score,.difficulty{min-height:40px;}
	.toptagline {text-align:center;color:#f88528;font-family:SegoeUI-SemiBold;margin-bottom:10px!important;line-height:52px;font-size:40px!important;}
    .toptagline_sub {font-size:24px!important;color:#3a3a3a;line-height:32px!important;font-family:'Open Sans',sans-serif;text-align:center;margin-top:5px;font-weight:400;}
	
	.cat{min-height:202px;}
	.cat2{min-height:247px;}
	div#game-options  {height:408px;float:right;width:170px;padding-top:80px;}
	div#game-options ul li {list-style: none;line-height: 30px;width: 170px;height:90px;}
	div#game-options div.styled-select select {width:170px;height:34px;padding-left: 58px;}
    div#game-options div.styled-select{width:170px;height:36px;}
	.line_online{width:575px !important;}
	.line_birth{width:800px !important;}
	.line_instructions{width:415px !important}
	.line_tips{width:880px !important;}
}

@media only screen and (min-width : 992px) and (max-width : 1023px) 
{
	#main-game{width:600px;height:600px;position:relative;float:left;background:white;border-radius:4px;}
    #game_container_main{border:8px solid #f5f5f5;width:794px;height:618px;background:#f5f5f5;
    border-radius:4px;}
	.score_bar{font-size:17px;float:right;height:102px;width:170px;background:#fff;border-radius:4px;padding:20px;}
	.score_bar_font_style{font-weight: bold;color:#666;}
	.time_bar,.score,.difficulty{min-height:40px;}
	.toptagline {text-align:center;color:#f88528;font-family:SegoeUI-SemiBold;margin-bottom:10px!important;line-height:52px;font-size:40px!important;}
    .toptagline_sub {font-size:24px!important;color:#3a3a3a;line-height:32px!important;font-family:'Open Sans',sans-serif;text-align:center;margin-top:5px;font-weight:400;}
	
	.cat{min-height:200px;}
	.cat2{min-height:244px;}
	div#game-options  {height:408px;float:right;width:170px;padding-top:80px;}
	div#game-options ul li {list-style: none;line-height: 30px;width: 170px;height:90px;}
	div#game-options div.styled-select select {width: 170px;height:34px; padding-left: 58px;}
    div#game-options div.styled-select{width:170px;height:36px;}
     .line_online{width:575px !important;}
	.line_birth{width:800px !important;}
	.line_instructions{width:415px !important}
	.line_tips{width:880px !important;}
}

@media only screen and (min-width:768px) and (max-width:991px)
{
	canvas#image-preview.show{    max-width: 510px;}
	#main-game{width:535px;height:535px;position:relative;float:left;background:white;border-radius:4px;}
    #game_container_main{border:8px solid #f5f5f5;width:702px;height:552px;background:#f5f5f5;
    border-radius:4px;}
	.score_bar{font-size:14px;float:right;height:97px;width:144px;background:#fff;border-radius:4px;padding:20px;}
	.score_bar_font_style{font-weight: bold;color:#666;}
	.time_bar,.score,.difficulty{min-height:40px;}
    .toptagline{text-align:center;color:#f88528;font-family:SegoeUI-SemiBold;margin-bottom: 10px!important;line-height:52px;font-size:40px!important;}
	.toptagline_sub {font-size:24px!important;color:#3a3a3a;line-height:32px!important;font-family:'Open Sans',sans-serif;text-align:center;margin-top:5px;font-weight:400;}
	
	.cat {min-height: 150px;}
	.cat2 {min-height: 190px;}
	div#game-options  {height:408px;float:right;width:144px;padding-top:80px;}
	div#game-options ul li {list-style: none;line-height: 30px;width: 144px;height:90px;}
	div#game-options div.styled-select select {width: 144px;height:32px;padding-left:25px;}
    div#game-options div.styled-select{width:144px;height:32px;}
	.content_ad {margin:0px;height:auto;padding:10px 0px;}
	 .line_online{width:575px !important;}
	.line_birth{width:680px !important;}
	.line_instructions{width:415px !important}
	.line_tips{width:600px !important;}
	
}
@media only screen and (min-width:640px) and (max-width:767px)
{
	canvas#image-preview.show{    max-width: 453px;}
	
	#main-game{width:465px;height:435px;position:relative;float:left;background:white;border-radius:4px;}
    #game_container_main{border:8px solid #f5f5f5;width:586px;height:452px;background:#f5f5f5; border-radius:4px;}
	.score_bar{font-size:14px;float:right;height:82px;min-width:97px;background:#fff;border-radius:4px;padding:10px;width:98px;}
	.score_bar_font_style{font-weight: bold;color:#666;}
	.time_bar,.score,.difficulty{min-height:40px;}
    .toptagline{text-align:center;color:#f88528;font-family:SegoeUI-SemiBold;margin-bottom: 10px!important;line-height:52px;font-size:40px!important;}
	.toptagline_sub {font-size:24px!important;color:#3a3a3a;line-height:32px!important;font-family:'Open Sans',sans-serif;text-align:center;margin-top:5px;font-weight:400;}
	
	.cat {min-height: 240px;}
	.cat2 {min-height: 282px;}
	div#game-options  {float:right;width:97px;padding-top:68px;}
	div#game-options ul li {list-style: none;line-height: 30px;width: 101px;height:90px;}
	div#game-options div.styled-select select {width: 100px;height:32px;padding-left:25px;}
    div#game-options div.styled-select{width:124px;height:32px;}
	.line_online{width:530px !important;}
	.line_birth{width:440px !important;}
	.line_instructions{width:415px !important}
	.line_tips{width:470px !important;}
	
}


@media only screen and (min-width:568px) and (max-width:639px)
{   canvas#image-preview.show{    max-width: 510px;}
    .container_custom{padding:0px 8px 0px 8px !important}
	#breadcrumb{ display:none;}
	#main-game{width:521px;height:494px;position:relative;float:left;background:white;border-radius:4px;top:66px;}
    #game_container_main{border:8px solid #f5f5f5;width:536px;height:577px;background:#f5f5f5;border-radius:4px;}
	.score_bar{font-size:14px;height:58px;width:155px;background:#fff;border-radius:4px;padding:10px;position:absolute;margin-left:366px;}
	.score_bar_font_style{font-weight: bold;color:#666;}
	.toptagline {text-align:center;color:#f88528;font-family:SegoeUI-SemiBold;margin-bottom:10px!important;line-height:52px;font-size:27px!important;}
	.toptagline_sub {font-size:16px!important;color:#3a3a3a;line-height: 32px!important;
    font-family: 'Open Sans',sans-serif;text-align:center;margin-top:5px;font-weight:400;}
	
	.cat {min-height: 210px;}
	.cat2 {min-height: 260px;}
	div#game-options  {width:359px;padding-top: 13px;position:absolute;}
	div#game-options ul li {list-style:none;line-height:30px;width:110px;height:40px;float:left;padding-left:0px;margin-left:5px;}
	div#game-options div.styled-select select {width: 110px;height:32px;padding-left:10px;}
    div#game-options div.styled-select{width:110px;height:32px;}
	.line_online{width:445px !important;}
	.line_birth{width:440px !important;}
	.line_instructions{width:415px !important}
	.line_tips{width:440px !important;}
	
	
}
@media only screen and (min-width:480px) and (max-width:567px)
{   canvas#image-preview.show{    max-width: 424px;}
    .container_custom{padding:0px 8px 0px 8px !important}
	#breadcrumb{ display:none;}
	.h1_page_head{font-size: 32px !important;}
	#main-game{width:436px;height:538px;position:relative;float:left;background:white;border-radius:4px;top:67px;}
	#game_container_main{border:8px solid #f5f5f5;width:452px;height:621px;background:#f5f5f5;border-radius:4px;}
	.score_bar{font-size:14px;height:60px;width:155px;background:#fff;border-radius:4px;padding:10px;position:absolute;margin-left:282px;}
	.score_bar_font_style{font-weight: bold;color:#666;}
	.toptagline {text-align:center;color:#f88528;font-family:SegoeUI-SemiBold;margin-bottom:10px!important;line-height:52px;font-size:27px!important;}
	.toptagline_sub {font-size: 16px!important;color: #3a3a3a;line-height: 32px!important;font-family: 'Open Sans',sans-serif;text-align:center;margin-top:5px;font-weight: 400;}
	
	.cat {min-height: 178px;}
	.cat2 {min-height: 220px;}
	div#game-options  {height:70px;width:275px;padding-top: 13px;position:absolute;}
	div#game-options ul li {list-style:none;line-height:30px;width:70px;height:40px;float:left;padding-left:0px;margin-left:5px;}
	div#game-options ul li a{ font-weight:normal} 
	div#game-options div.styled-select select {width: 100px;height:31px;padding-left:0px;font-size: 15px;font-weight: normal;}
    div#game-options div.styled-select{width:100px;height:32px;}
	.line_online{width:330px !important;}
	.line_birth{width:350px !important;}
	.line_instructions{width:280px !important}
	.line_tips{width:345px !important;}
	
	.close1{width:35px !important;margin-right:-13px !important;}
	
}
@media only screen and (min-width:360px) and (max-width:479px)
{   canvas#image-preview.show{    max-width: 327px;}
    .container_custom{padding: 0px 5px 0px 5px !important;}
	#breadcrumb{ display:none;}
	.h1_page_head{font-size: 27px !important;}
	#main-game{width:336px;height:336px;position:relative;float:left;background:white;border-radius:4px;top:81px;}
	#game_container_main{border:8px solid #f5f5f5;width:350px;height:433px;background:#f5f5f5;border-radius:4px;margin: 0 auto;}
	.score_bar{font-size:14px;height:74px;width:153px;background:#fff;border-radius:4px;padding:10px;position:absolute;margin-left:182px;}
	.score_bar_font_style{font-weight: bold;color:#666;}
	.toptagline {text-align:center;color:#f88528;font-family:SegoeUI-SemiBold;margin-bottom:10px!important;line-height:52px;font-size:20px!important;}
	.toptagline_sub {font-size:14px!important;color:#3a3a3a;line-height:32px!important;font-family:'Open Sans',sans-serif;text-align:center;margin-top:5px;font-weight:400;}
	
	.cat { min-height:185px;}
	.cat2 { min-height:180px;}
	div#game-options  {width:174px;position:absolute;}
	div#game-options ul li {list-style:none;line-height:30px;width:80px;height:40px;float:left;padding-left:0px;margin-left:4px;}
	div#game-options ul li a{ font-weight:normal}
	div#game-options div.styled-select select {width:100px;height:32px;padding-left:0px;font-weight: normal;}
    div#game-options div.styled-select{width:150px;height:36px;margin-left:40px;}
	.line_online{width:220px !important;}
	.line_birth{width:230px !important;}
	.line_instructions{width:190px !important}
	.line_tips{width:190px !important;}
	
	.modal-content1{width:290px !important;height:440px !important;}
	.close1{width:35px !important;margin-right:-13px !important;}
	.youwin{margin:30px 0px 12px 20px !important;width:90% !important;}
	.y_scored{margin:26px 0px 0 90px !important;}
	.iscored{margin:26px 0 0 97px !important;}
	
	#uname{margin: 10px 0 0 25px !important;}
	#submit_score{margin: -4px 0 0 106px !important;}
	#submitloader{margin: -54px 0px 0px 210px!important;}
	
	
	
	
	
}
@media only screen and (min-width:320px) and (max-width:359px)
{   canvas#image-preview.show{    max-width: 290px;}
	.container_custom{padding: 0px 2px 0px 2px !important;}
	#breadcrumb{ display:none;}
	.h1_page_head{font-size: 23px !important;}
	#main-game{width:300px;height:300px;position:relative;float:left;background:white;border-radius:4px;top:84px;}
	#game_container_main{border:8px solid #f5f5f5;width:316px;height:400px;background:#f5f5f5;border-radius:4px;margin: 0 auto;}
	.score_bar{font-size: 14px;height:74px;width:156px;background:#fff;border-radius:4px;padding:10px;position:absolute;margin-left:144px;}
	.score_bar_font_style{font-weight: bold;color:#666;}
	.toptagline {text-align: center;color: #f88528;font-family: SegoeUI-SemiBold;margin-bottom: 10px!important;line-height: 52px;font-size: 20px!important;}
	.toptagline_sub {font-size:14px!important;
    color:#3a3a3a;line-height:32px!important;font-family:'Open Sans',sans-serif;text-align:center;margin-top:5px;font-weight:400;}
	
	.cat {min-height:145px;}
	.cat2 {min-height:175px;}
	div#game-options  {width:147px;position:absolute;}
	div#game-options ul li {list-style:none;line-height:30px;width:64px;height:40px;float:left;padding-left:0px;margin-left:4px;}
	div#game-options ul li a{ font-weight:normal}
	div#game-options div.styled-select select {width: 100px;height: 33px;padding-left: 0px;font-size: 15px;font-weight: normal;}
    div#game-options div.styled-select{width:150px;height:36px;margin-left:20px;}
	.line_online{width:175px !important;}
	.line_birth{width:172px !important;}
	.line_instructions{width:180px !important}
	.line_tips{width:170px !important;}
	
	.modal-content1{width:290px !important;height:440px !important;}
	.close1{width:35px !important;margin-right:-13px !important;}
	.youwin{margin:30px 0px 12px 20px !important;width:90% !important;}
	.y_scored{margin:26px 0px 0 90px !important;}
	.iscored{margin:26px 0 0 97px !important;}
	#uname{margin: 10px 0 0 25px !important;}
	#submit_score{margin: 0px 0 0 106px !important;}
	#submitloader{margin: -24px 0px 0px 210px!important;}
}

@media only screen and (min-width:0px) and (max-width:319px)
{   canvas#image-preview.show{    max-width: 302px;}
	.container_custom{padding: 0px 2px 0px 2px !important;}
	#breadcrumb{ display:none;}
	.h1_page_head{font-size: 23px !important;}
	#main-game{width:312px;height:312px;position:relative;float:left;background:white;border-radius:4px;top:80px;}
	#game_container_main{border:8px solid #f5f5f5;width:328px;height:409px;background:#f5f5f5;border-radius:4px;margin: 0 auto;}
	.score_bar{font-size: 14px;height:71px;width:167px;background:#fff;border-radius:4px;padding:10px;position:absolute;margin-left:144px;}
	.score_bar_font_style{font-weight: bold;color:#666;}
	.toptagline {text-align: center;color: #f88528;font-family: SegoeUI-SemiBold;margin-bottom: 10px!important;line-height: 52px;font-size: 20px!important;}
	.toptagline_sub {font-size:14px!important;
    color:#3a3a3a;line-height:32px!important;font-family:'Open Sans',sans-serif;text-align:center;margin-top:5px;font-weight:400;}
	
	.cat {min-height:145px;}
	.cat2 {min-height:175px;}
	div#game-options  {height:84px;width:147px;padding-top:0;position:absolute;}
	div#game-options ul li {list-style:none;line-height:30px;width:64px;height:40px;float:left;padding-left:0px;margin-left:4px;}
	div#game-options ul li a{ font-weight:normal}
	div#game-options div.styled-select select {width: 100px;height: 31px;padding-left: 0px;font-size: 14px;font-weight: normal;}
    div#game-options div.styled-select{width:150px;height:36px;margin-left:20px;}
	.line_online{width:175px !important;}
	.line_birth{width:172px !important;}
	.line_instructions{width:180px !important}
	.line_tips{width:170px !important;}
	.modal-content1{width:290px !important;height:440px !important;}
	.close1{width:35px !important;margin-right:-13px !important;}
	.youwin{margin:30px 0px 12px 20px !important;width:90% !important;}
	.y_scored{margin:26px 0px 0 90px !important;}
	.iscored{margin:26px 0 0 97px !important;}
	#uname{margin: 10px 0 0 25px !important;}
	#submit_score{margin: 0px 0 0 106px !important;}
	#submitloader{margin: -24px 0px 0px 210px!important;}
	
}
 
@media only screen and (max-width:479px) and (min-width:0px)
{
    .thumb_boy {
        float: left;
        margin: -63px  auto 0 auto;
    }

    form#save-score-form {
        position: absolute;
        bottom: 6px !important;
    }

}


form#save-score-form {
    position: absolute;
    bottom: 20px;
}